<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m5-l1/MALM_L5_p10_img.jpg" img_pos="middle,bottom" vo="../../../assets/m5-l1/vos/MALM_L5_p10_vo.mp3" topic_title_bg="" link_swf="" title1="طريقة التسجيل المباشر للديون المعدومة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>يتم الانتظار حتى يتثبت فعلياًً عدم إمكان تحصيل أرصدة حسابات مدينين محددين. ويتم إثبات القيد
المحاسبي عند تحديد حساب العميل الذي لا يمكن تحصيله، حيث تعتبر مصروفات الديون المعدومة بمثابة
خسارة، ويجب أن يخفض بمقدارها رصيد حساب العميل.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>